/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	overflow-y: scroll;
}

html.noscroll{
    position: fixed;
    width: 100vw;
    top:0;
    left: 0;
    height: 100vh;
    overflow-y: scroll !important;
    z-index: 10;
}

:root {
	--wit: #FFFFFF;
	--zwart: #333333;
	
	--bordercolor: #CFCFCF;
	--inputcolor: #1C1E21;
	--inputbgcolor: transparent;
	
	--blauw: #0000FF;
	--lichtgrijs: #F6F6F6;
	--grijs: #EAE9E4;
	--donkergrijs: #D6D4C9;
	--goud: #89703D;
}

@font-face {
  font-family: Belleza;
  src: url("../fonts/Belleza-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Futura;
  src: url("../fonts/Futura-Medium-01.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


/* BASIS */

* {box-sizing:border-box;}

html, body {
	color: var(--zwart);
	font-family: Futura, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight:400;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing: subpixel-antialiased;;
	overflow-x:hidden;
}

.wrapper {
	width:100%;
	max-width:1140px;
	margin: 0px auto !important;
	position: relative;
	padding: 0px;
			box-sizing:border-box;
	   -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

img {
	display:block;
	max-width:inherit;
	width:100%;
}
img.center {
    margin-left: auto;
    margin-right: auto;
}

a {
	cursor:pointer;
	color:inherit;
	text-decoration:underline;
	position: relative;
}

em {font-style:italic;}

ul,ol {margin:0 0 15px 0;}
li {list-style:none;line-height:24px;}
li:before {content:'\f0da';font-family:'Font Awesome\ 7 Pro';margin-right:10px;color:var(--zwart);font-weight:900;}
ul li ul, ol li ol {margin-bottom:0;margin-left:15px;}
ul li ul li:before, ol li ol li:before {content:'\f105';color:var(--zwart);}

p {line-height:24px;margin-bottom:15px;}

strong {font-weight:600;}

h1 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: Belleza, Palatino Linotype, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Belleza, Palatino Linotype, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Belleza, Palatino Linotype, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}
h5{word-wrap: break-word;margin-bottom:10px;font-weight:600;}
h6{word-wrap: break-word;margin-bottom:10px;font-style:italic;}

hr {border:none;height:1px;padding:0;margin:auto;width:calc(100% - 240px);}

/* CLASSES */
.spacer-25 {height:25px;}
.spacer-50 {height:50px;}
.spacer-75 {height:75px;}
.spacer-100 {height:100px;}
.spacer-150 {height:150px;}

.half {background: linear-gradient(90deg,rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 1) 50%);}
.halfcontent {position:absolute;top:50%;left:45%;transform:translate(-55%,-50%);}
.col.halfcontentimage img {height:110%;margin-top:-7%;margin-left:-3%;}
.halfcontent.left {left:10px;transform:translate(0,-50%);width:50%;}
.halfcontent.left.top {left:10px;top:0;transform:none;width:66%;position:relative;}

.horizontalhalf {position:relative;}
.horizontalhalf:after {content:'';width:100%;height:400px;background-color:var(--donkergrijs);position:absolute;left:0;bottom:0;z-index:0;}
.horizontalhalf > div {z-index:1;}

ul.nobefore li:before {display:none;}
a.noline {text-decoration:none;}

.heading {
  font-family: Belleza, Palatino Linotype, sans-serif;
  font-size: 54px;
  font-weight: 400;
  line-height: 50px;
}

.heading-2 {
  letter-spacing: -.25px;
  margin-bottom: 30px;
  font-family: Belleza, Palatino Linotype, sans-serif;
  font-weight: 400;
}

.heading-4 {
  margin-bottom: 30px;
  font-weight: 400;
  text-decoration: none;
  
  position:absolute;top:50%;left:50%;width:25%;transform:translate(-50%,-50%);
}

.hero {max-height:550px;}

.heading-4 img {width:80%;margin:auto;margin-top:20px;}

.sub_title_box {
  flex-direction: row;
  align-items: center;
  /*width: 130px;*/
  display: flex;
}
.center .sub_title_box {margin:auto;}

.line_txt {
  border-bottom: 1px solid #000;
  align-self: baseline;
  margin-top: 22px;
  margin-right: 10px;
  padding-top: 0;
  padding-right: 20px;
}


.clear {clear:both;}

.hidden {display:none;}

.btn {
	color:var(--wit);
	background-color:var(--goud);
	font-family: Belleza, Palatino Linotype, sans-serif;
	text-transform:uppercase;
	padding:10px 20px;
	text-decoration:none;
	display:inline-block;
	line-height:20px;
	margin-bottom:4px;
	border-radius:20px;
	font-size: 14px;
	
}
.btn:after {content:'\f105';font-family:"Font Awesome\ 7 Pro";margin-left:10px;}
.btn:before {display:none;}
.btn.left:before {content:'\f104';font-family:"Font Awesome\ 7 Pro";margin-right:10px;display:inline-block;}
.btn.left:after {display:none;}
.btn.upload:after, .btn.upload:before {content:'\f093';}
.btn.download:after, .btn.download:before {content:'\f019';}
.btn.phone:after, .btn.phone:before {content:'\f095';}
.btn.envelop:after, .btn.envelop:before {content:'\f0e0';}
.btn.noicon:after, .btn.noicon:before {display:none;}

.btn.dark {background-color:#171717;}

.right {text-align:right;}
.center {text-align:center;}
.justify {text-align:justify;}

/* KLEUREN */
.wit {color: var(--wit);}
.zwart {color: var(--zwart);}
.blauw {color: var(--blauw);}
.lichtgrijs {color: var(--lichtgrijs);}
.grijs {color: var(--grijs);}
.donkergrijs {color: var(--donkergrijs);}
.goud {color: var(--goud);}

.bg-wit {background-color: var(--wit);position:relative;}
.bg-zwart {background-color: var(--zwart);position:relative;}
.bg-blauw {background-color: var(--blauw);position:relative;}
.bg-lichtgrijs {background-color: var(--lichtgrijs);position:relative;}
.bg-grijs {background-color: var(--grijs);position:relative;}
.bg-donkergrijs {background-color: var(--donkergrijs);position:relative;}
.bg-goud {background-color: var(--goud);position:relative;}

/*.bg-image {background-image:url("../images/content/hero-bg.webp");background-size:cover;}*/

/* COLUMNS */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  FLEX TOEVOEGING 27-11-2025  */
.section:not(.noflex) {
	display:flex; flex-wrap: wrap;min-height:100%;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin:0;
	padding:10px;
			box-sizing:border-box;
	   -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:100%;
	position:relative;
	height:auto;
}
.col .col {padding:0;}
.col p:last-child {margin-bottom:0px;}
.col.nopadding {padding:0;}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/* HEADER */
#header {border-bottom: 1px solid var(--goud);
  margin: 0 120px 80px;
    margin-top: 0px;
    margin-right: 120px;
    margin-bottom: 80px;
    margin-left: 120px;
  padding-top: 20px;
  padding-bottom: 40px;
  position: relative;
  inset: 0% 0% auto;
  z-index:2;
}

#header #logo {}

/* NAVIGATION */
ul.nav {position:absolute;top:50%;right:0;transform:translate(0, -50%);}
ul.nav, ul.nav li ul {margin:0;}
ul.nav li {display:inline-block;list-style:none;margin-left:20px;position:relative; white-space: nowrap;font-family: Belleza, Palatino Linotype, sans-serif;font-size: 16px;}
ul.nav li:first-child {margin-left:0;}
ul.nav li:before {display:none;}
ul.nav li:hover {color:var(--goud);}
ul.nav li.active {color:var(--blauw);}

ul.nav li a {text-decoration:none;}

ul.nav li ul.subnav {display:none;position:absolute;top:0;left:0;padding-top:24px;z-index:999;}
ul.nav li ul.subnav li {margin-left:0;background-color:#171717;color:#fff;float:none;padding:4px 12px;}

/* MAIN */
#main {}

.col.artwork {cursor:pointer;}
.moreinfobtn {position:absolute;bottom:100px;left:33%;transform:translate(-50%,0);}

#backto {position:absolute;top:20px;left:0;background-color:var(--grijs);border:1px solid var(--goud);color:var(--goud);z-index:1;}

/* FAQ */
#faq-vragenlijst {margin-top:20px;}
#faq-vragenlijst li {position:relative;border-top:1px solid var(--grijs);padding:20px 0;cursor:pointer;font-family: Belleza, Palatino Linotype, sans-serif;font-size:16px;}
#faq-vragenlijst li:last-child {border-bottom:1px solid var(--grijs);}
#faq-vragenlijst li:before {content:'\2b';font-family:'Font Awesome\ 7 Pro';font-size:14px;font-weight:400;-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	position:absolute;top:18px;left:auto;right:0;}
#faq-vragenlijst li.open:before {transform:rotate(-45deg);}

#faq-vragenlijst li span {font-size:20px;max-width: 90%;display: inline-block;}

#faq-vragenlijst li .faq-question {width:80%;}


/* FOOTER */
#footer {position:relative;z-index:2;min-height:350px;}

#footer .borders {border-top:1px solid var(--blauw);border-bottom:1px solid var(--blauw);}

.fa-instagram {font-size:40px;}

/* COPYRIGHT */
#copyright {position:relative;z-index:2;font-family: Belleza, Palatino Linotype, sans-serif;font-weight:400;padding:5px 0;}

/* FORMS */
#contactform {padding:10% 2% 10% 15%;}
.form-container {min-height:490px;}

fieldset {margin-bottom:25px;}
input, textarea, .datepicker a {border:none;padding:13px 22px;width:100%;display:inline-block;color:var(--inputcolor);font-family: Belleza, Palatino Linotype, sans-serif;border-bottom:1px solid var(--bordercolor);font-size:inherit;margin-bottom:25px;background-color:var(--inputbgcolor);
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;}
input.margin-bottom {margin-bottom:30px;}

input:focus, textarea:focus {border-color:var(--blauw);}

*:focus {
    outline: none;
}

.datepicker {position:relative;}
.datepicker input {width:80%;}
.datepicker a {width:20%;float:right;}
.datepicker a i {color:#171717;}

input[type=radio], input[type=checkbox] {
    display: none;
}
input[type="text"]:disabled {
    background: #f0f0f0;
} 
.radio-container .radio-items {display:inline-block;margin-bottom:5px;}
span.radiobox, span.checkbox {float:left;margin-right:10px;line-height:18px;margin-bottom:5.5px;position:relative;color:var(--zwart);font-family: Belleza, Palatino Linotype, sans-serif;cursor:pointer;}
span.radiobox:before, span.checkbox:before {
    content: "";
    display: inline-block;
 
    width: 18px;
    height: 18px;
 
    margin-right: 10px;
	float:left;
	background-color: var(--bordercolor);
	cursor:pointer;
}

textarea {resize:none;height:auto;}

span.radiobox:before {
    border-radius: 50%;
}

span.checkbox:before {
    border-radius: 4px;
}

input[type=radio]:checked + span.radiobox:before {
    content: "\2022";
    color: var(--goud);
    font-size: 50px;
    text-align: center;
    line-height: 15px;
}
input[type=checkbox]:checked + span.checkbox:before {
    content: "\f111";
	font-family:'Font Awesome\ 7 Pro';
    color: var(--goud);
    font-size: 12px;
    text-align: center;
    line-height: 17px;
	font-weight:900;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile, label.file {
    cursor: pointer;
}

/* SELECT BOX */
/*the container must be positioned relative:*/
.select-style {
  position: relative;
  font-family: Futura, sans-serif;
	font-size: 13px;
	margin-bottom:25px;
}
.select-style select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #f1f1f1;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content:'\f078';
  font-family:'Font Awesome\ 7 Pro';
  top: 11px;
  right: 23px;
  width: 0;
  height: 0;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  content:'\f077';
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color:#60605e;
  padding: 11px 15px;
  cursor: pointer;
  user-select: none;
}
.select-items div {
border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  white-space: nowrap;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #f1f1f1;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

span.required {color:#e61d33;}

/* LABELS */
label.error, label.error.labelfocus {color:#AD1416;display:block;top:auto;bottom:0;font-size:13px;}
label.error:before {content:'\f0d8';font-family:'Font Awesome\ 7 Pro';margin-right:5px;font-weight:900}

label {
	position:absolute;
	top:7px;
	left:22px;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	
	font-family: Belleza, Palatino Linotype, sans-serif;
	color:rgba(17, 17, 17, 0.5);
	font-weight:bold;
	font-size:15px;
}
label.labelfocus {font-size:13px;top:-8px;}

*::placeholder {
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	opacity:0;
}
*.labelfocus::placeholder {
	opacity:1;
}

/* MESSAGING */
.message, #message {
	display:none;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  z-index:1;
}
.negative, .positive, .attention {
  margin: 4px 0;
  font-size: 1em;
  padding: 8px 10px 8px 10px;
  
  color: #C24848;  
  background: #FFD6D6 .5em .4em no-repeat;
  border: 1px solid #FFC2C2;
} 
.positive {
  color: #3F9153;  
  background: #D7F7DF .5em .4em no-repeat;
  border: 1px solid #A3F7B8
} 
.attention {
  color: #CF9E00;  
  background: #FAF2D7 .5em .4em no-repeat;
  border: 1px solid #FAE8AF;
}

/* MAP */
#map {height:300px;}

/*UC PAGE*/
.wrapper.uc {
	text-align:center;
	width:inherit;
}
.uc-logo {
	margin-top:50px;
	width:260px;
}
/* EMAIL */
.mailme {display:none;}
.email:not(input) {cursor:pointer;}
.email::after{ content:"@" attr(data-host); }

/* COOKIE MELDING*/
/*#cookiemelding {width:100%;text-align:center;position:fixed;bottom:0;z-index:999;}
#cookiemelding p {background-color:rgba(0,0,0,0.75);display:inline-block;padding:12px 25px;margin:0;color:#fff;font-weight:300;}
#cookiemelding p a.btn {margin:0;padding:7px 14px;text-decoration: none;margin-left:25px;}
#cookiemelding p a {text-decoration:underline;color:#fff;}*/

#cookiemelding {position:fixed;bottom:0;left:50%;transform:translate(-50%,0);width:100%;text-align:center;z-index:9999;}

#cookiemelding.fullscreen {width:50%;top:50%;bottom:auto;left:50%;transform:translate(-50%,-50%);z-index:99999;}
#cookiemelding.fullscreen::before {content:'';width:200vw;height:200vh;position:fixed;top:-100vh;left:-100vw;background-color:rgba(255,255,255,0.2);backdrop-filter: blur(14px);z-index:0;}

#cookiemelding h6 {font-size:24px;margin:0 25px 35px 25px;top:25px;position:relative;}

#cookiemelding img {width:150px;position:absolute;top:25px;right:25px;}

#cookiemelding p {display:inline-block;padding:12px 25px;margin:0;font-weight:300;}
#cookiemelding p a.btn {margin-right:25px;padding-left:40px;padding-right:40px;margin-bottom:0;}
#cookiemelding p:last-child {padding-top:0;}
#cookiemelding p a:not(.btn) {text-decoration:underline;}

#cookiemelding-content {/*border-radius:16px;*/ /*padding-bottom:15px;*/position: relative;background:var(--wit);-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);}

/*#cookiemelding-content-text {column-count:2;}*/

/* FIXED MESSAGE*/
#fixedmessage {width:100%;text-align:center;position:fixed;top:0;z-index:999;}
#fixedmessage p {background-color:rgba(0,0,0,0.75);display:inline-block;padding:12px 25px;margin:0;color:#fff;position:relative;}
#fixedmessage p a.btn {margin:0;padding:7px 14px;text-decoration: none;margin-left:25px;}
#fixedmessage p a {text-decoration:underline;color:#fff;}

#fixedmessage.positive, #fixedmessage.negative, #fixedmessage.attention {background:none;border:none;}

#fixedmessage p::after {
	content:'\f00d';
	font-family:'Font Awesome\ 7 Pro';
	position:absolute;
	top:0;right:4px;
	cursor:pointer;
}

#fixedmessage.negative p, #fixedmessage.positive p, #fixedmessage.attention p {
  margin: 4px;
  font-size: 12px;
  padding: 8px 16px;
  
  color: #C24848;
  background: #FFD6D6 .5em .4em no-repeat;
  border: 1px solid #FFC2C2;
} 
#fixedmessage.positive p {
  color: #3F9153;
  background: #D7F7DF .5em .4em no-repeat;
  border: 1px solid #A3F7B8
} 
#fixedmessage.attention p {
  color: #CF9E00;
   background: #FAF2D7 .5em .4em no-repeat;
  border: 1px solid #FAE8AF;
}

#fixedmessage p a.btn {
	padding: 4px 10px;
	margin: 5px 0 0 0;
	
	background-color:#FFD6D6;
}

#fixedmessage.positive p a.btn {
	background-color:#3F9153;
}

#fixedmessage.attention p a.btn {
	background-color:#CF9E00;
}

/* FINWIZE COPY */
.finwize-p {position:relative;}
.finwize-p a span {padding-left:14px;}
.finwize-icon {width:12px;display:inline-block;position:absolute;top:4px;}


/* DATE PICKER COLOR */
/*.datepicker-panel > ul > li:before {display:none;}

.datepicker-panel > ul > li:hover {
  background-color: rgb(173, 143, 112);
}

.datepicker-panel > ul > li.muted,
.datepicker-panel > ul > li.muted:hover {
  color: #999;
}

.datepicker-panel > ul > li.muted:hover {
color:#fff;
}

.datepicker-panel > ul > li.highlighted {
  background-color: rgb(124, 106, 85);
}

.datepicker-panel > ul > li.highlighted:hover {
  background-color: rgb(173, 143, 112);
}

.datepicker-panel > ul > li.picked,
.datepicker-panel > ul > li.picked:hover {
  color: #fff;
}

.datepicker-panel > ul > li.disabled,
.datepicker-panel > ul > li.disabled:hover {
  background-color: #fff;
  color: #ccc;
  cursor: default;
}

.datepicker-panel > ul > li.disabled.highlighted,
.datepicker-panel > ul > li.disabled:hover.highlighted {
  background-color: rgb(124, 106, 85);
}
.datepicker-top-left, .datepicker-top-right {
	border-top-color: #7c6a55;
}
.datepicker-top-left::before, .datepicker-top-right::before {
	border-bottom-color: #7c6a55;
}*/


/* FADECLASSES */
.animate {
	opacity: 0;
}

.fadeInLeft {
	-webkit-animation: fadeInLeft 1.2s both;
	-moz-animation: fadeInLeft 1.2s both;
	-o-animation: fadeInLeft 1.2s both;
	animation: fadeInLeft 1.2s both;
}

@-webkit-keyframes fadeInLeft {
	0%{
		opacity:0;
		-webkit-transform: translateX(-50px);
	}
	100% {
		opacity:1;
		-webkit-transform: translateX(0px);
	}
}
@-moz-keyframes fadeInLeft {
	0%{
		opacity:0;
		-moz-transform: translateX(-50px);
	}
	100% {
		opacity:1;
		-moz-transform: translateX(0px);
	}
}
@-o-keyframes fadeInLeft {
	0%{
		opacity:0;
		-o-transform: translateX(-50px);
	}
	100% {
		opacity:1;
		-o-transform: translateX(0px);
	}
}
@keyframes fadeInLeft {
	0%{
		opacity:0;
		transform: translateX(-50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}

.fadeInDown {
	-webkit-animation: fadeInDown 1.2s both;
	-moz-animation: fadeInDown 1.2s both;
	-o-animation: fadeInDown 1.2s both;
	animation: fadeInDown 1.2s both;
}
@keyframes fadeInDown {
	0%{
		opacity:0;
		transform: translateY(-50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}

.fadeInTop {
	-webkit-animation: fadeInTop 1.2s both;
	-moz-animation: fadeInTop 1.2s both;
	-o-animation: fadeInTop 1.2s both;
	animation: fadeInTop 1.2s both;
}
@keyframes fadeInTop {
	0%{
		opacity:0;
		transform: translateY(50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}

.fadeInRight {
	-webkit-animation: fadeInRight 1.2s both;
	-moz-animation: fadeInRight 1.2s both;
	-o-animation: fadeInRight 1.2s both;
	animation: fadeInRight 1.2s both;
}
@keyframes fadeInRight {
	0%{
		opacity:0;
		transform: translateX(50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}

.fadeInGrow {
	-webkit-animation: fadeInGrow 0.8s  ease forwards;
	-moz-animation: fadeInGrow 0.8s  ease forwards;
	-o-animation: fadeInGrow 0.8s  ease forwards;
	animation: fadeInGrow 0.8s  ease forwards;
}
@keyframes fadeInGrow {
	0%{
		opacity:0;
		transform: scale(0.5);
	}
	100% {
		opacity:1;
		transform: scale(1);
	}
}


.fadeIn {
	-webkit-animation: fadeIn 0.8s  ease forwards;
	-moz-animation: fadeIn 0.8s  ease forwards;
	-o-animation: fadeIn 0.8s  ease forwards;
	animation: fadeIn 0.8s  ease forwards;
}
@keyframes fadeIn {
	0%{
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
